@charset "utf-8";

/* CSS Document */

* {
    box-sizing: border-box;
    margin: 0 auto;
    padding: 0;
}

img {
    max-width: 100%;
    height: auto;
}

.slide-right {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.carousel-inner {
    height: 290px;
}

.slide-left .titletxt {
    margin-top: 1px;
}

.slide-left {
    padding-right: 0px !important;
}

.mt-news {
    left: 125px !important;
    width: 713px !important;
}

.mt-arrow {
    position: absolute;
    left: 110px;
}

.emp-login {
    width: 181px !important;
    height: auto;
    background: red;
    background: -webkit-linear-gradient(#85d27a, #5f8d4d);
    background: -o-linear-gradient(#85d27a, #5f8d4d);
    background: -moz-linear-gradient(#85d27a, #5f8d4d);
    background: linear-gradient(#85d27a, #5f8d4d);
    margin: 3px 0px 0px;
    padding: 10px 0px;
}

.emp-login a,
.emp-login:hover {
    color: white !important;
    font-weight: 600;
    text-decoration: none !important;
}

.slide-left ul.quicklinks {
    height: 255px;
}

.low-section.text-center {
    border: 1px solid #e0e0e0;
    margin: 7px 0px;
}

.low-section .text {
    text-align: center;
    padding: 17px 42px;
    background: #e1a525;
    margin: 5px;
    border-radius: 8px;
    color: white;
    font-weight: 600;
    font-size: 16px;
    cursor: pointer;
}

.twt-section {}

.fb-section {}

.twt-section .titletxt {
    background: #019cdc;
    color: white;
}

.fb-section .titletxt {
    background: #585fbb;
    color: white;
}

.twt-section span.title-arrw {
    color: #fff;
    text-align: center;
    display: inline-block;
    border-right: 2px solid #fff;
    background: #019cdc;
    float: left;
    width: 35px;
    margin-right: 6px;
    position: relative;
}

.fb-section span.title-arrw {
    color: #fff;
    text-align: center;
    display: inline-block;
    border-right: 2px solid #fff;
    background: #585fbb;
    float: left;
    width: 35px;
    margin-right: 6px;
    position: relative;
}


/*             menu                        */

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    border-color: #e7e7e7;
    background: #02008A;
}

.navbar-default .navbar-nav>li>a {
    color: #f5f5f5 !important;
}

@media (min-width: 768px) {
    .navbar-nav>li>a {
        padding-top: 8px !important;
        padding-bottom: 8px !important;
    }
}

.navbar-header {
    float: none;
    background: #02008A;
}

.carousel-inner>.item img {
    position: relative;
    /*bottom:50px;*/
}

ol,
ul {
    margin-left: 15px;
}


/* BY VSU */

.blogShort h4 {
    color: #010281;
}

ul.two-col-list {
    border-bottom: 1px dashed #1089D1;
    padding-bottom: 10px;
    width: 100%;
    display: block;
    margin: 0px;
}

ul.two-col-list li {
    display: inline-block;
    margin: 8px 0 0 20px;
    vertical-align: top;
    /*float:left;*/
}

ul.two-col-list li,
ul.two-col-list li a {
    width: 47%;
    color: #337ab7;
}

ul.two-col-list li a:hover {
    color: #23527c;
    text-decoration: none;
}

ul.two-col-list li::before {
    display: inline-block;
    /*left: -1px; */
    padding: 0;
    position: relative;
    text-decoration: none !important;
    top: 0;
    vertical-align: top;
    font-family: 'fontawesome';
    content: '\f138';
    font-size: 13px;
    /*color:#0082CE;*/
    color: #14adcc;
    text-indent: -20px;
}

.lastupdate.col-md-12 {
    float: right;
    text-align: right;
}

* {
    margin: 0;
    padding: 0;
    text-decoration: none
}

ol,
ul {
    margin-bottom: 0;
    margin-left: 0;
}

header {
    position: relative;
    width: 100%;
}


/*.logo{position:relative;z-index:123;padding:10px;font:18px verdana;color:#6DDB07;float:left;width:15%}*/

.logo a {
    color: #6DDB07;
}

nav {
    position: relative;
    width: 100%;
    margin: 0 auto;
}

#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #head-mobile {
    border: 0;
    list-style: none;
    line-height: 2;
    display: block;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

#cssmenu:after,
#cssmenu>ul:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0
}

#cssmenu #head-mobile {
    display: none
}

#cssmenu {
    font-family: sans-serif;
    background: #02008a;
    z-index: 999;
}

#cssmenu>ul>li {
    float: left
}

#cssmenu>ul>li>a {
    padding: 8px;
    font-size: 12px;
    letter-spacing: 1px;
    text-decoration: none;
    color: #fff;
    font-weight: 400;
}

#cssmenu>ul>li:hover>a,
#cssmenu ul li.active a {
    color: #fff
}

#cssmenu>ul>li:hover,
#cssmenu ul li.active:hover,
#cssmenu ul li.active,
#cssmenu ul li.has-sub.active:hover {
    background: #0093dd!important;
    -webkit-transition: background .3s ease;
    -ms-transition: background .3s ease;
    transition: background .3s ease;
}

#cssmenu>ul>li.has-sub>a {
    padding-right: 30px
}

#cssmenu>ul>li.has-sub>a:after {
    position: absolute;
    top: 20px;
    right: 17px;
    width: 8px;
    height: 2px;
    display: block;
    background: #ddd;
    content: ''
}

#cssmenu>ul>li.has-sub>a:before {
    position: absolute;
    top: 17px;
    right: 20px;
    display: block;
    width: 2px;
    height: 8px;
    background: #ddd;
    content: '';
    -webkit-transition: all .25s ease;
    -ms-transition: all .25s ease;
    transition: all .25s ease
}

#cssmenu>ul>li.has-sub:hover>a:before {
    top: 23px;
    height: 0
}

#cssmenu ul ul {
    position: absolute;
    left: -9999px;
    z-index: 1;
    margin-left: 0;
}

#cssmenu ul li:last-child ul {
    margin-left: -140px;
}

#cssmenu ul li:last-child ul ul {
    margin-left: -250px;
}

#cssmenu ul ul li {
    height: 0;
    -webkit-transition: all .25s ease;
    -ms-transition: all .25s ease;
    background: #02008a;
    transition: all .25s ease
}

#cssmenu ul ul li:hover {
    background: #0093dd;
}

#cssmenu li:hover>ul {
    left: auto
}

#cssmenu li:hover>ul>li {
    height: auto;
}

#cssmenu ul ul ul {
    margin-left: 100%;
    top: 0;
}

#cssmenu ul ul li a {
    border-bottom: 1px solid rgba(150, 150, 150, 0.15);
    padding: 5px 10px;
    width: 250px;
    font-size: 12px;
    text-decoration: none;
    color: #ddd;
    font-weight: 400;
}

#cssmenu ul ul li:last-child>a,
#cssmenu ul ul li.last-item>a {
    border-bottom: 0
}

#cssmenu ul ul li:hover>a,
#cssmenu ul ul li a:hover {
    color: #fff
}

#cssmenu ul ul li.has-sub>a:after {
    position: absolute;
    top: 16px;
    right: 11px;
    width: 8px;
    height: 2px;
    display: block;
    background: #ddd;
    content: ''
}

#cssmenu ul ul li.has-sub>a:before {
    position: absolute;
    top: 13px;
    right: 14px;
    display: block;
    width: 2px;
    height: 8px;
    background: #fff;
    content: '';
    -webkit-transition: all .25s ease;
    -ms-transition: all .25s ease;
    transition: all .25s ease
}

#cssmenu ul ul>li.has-sub:hover>a:before {
    top: 17px;
    height: 0
}

#cssmenu ul ul li.has-sub:hover,
#cssmenu ul li.has-sub ul li.has-sub ul li:hover {
    background: #0093dd;
    ;
}

#cssmenu ul ul ul li.active a {
    border-left: 1px solid #333
}

#cssmenu>ul>li.has-sub>ul>li.active>a,
#cssmenu>ul ul>li.has-sub>ul>li.active>a {
    border-top: 1px solid #333
}

@media screen and (max-width:1000px) {
    /*.logo{position:absolute;top:0;left: 0;width:100%;height:46px;text-align:center;padding:10px 0 0 0 ;float:none}*/
    .logo {
        position: relative;
        top: 0;
        left: 0;
        width: 100%;
        height: auto;
        text-align: center;
        padding: 0;
        float: none
    }
    .logo2 {
        display: none
    }
    nav {
        width: 100%;
    }
    #cssmenu {
        width: 100%
    }
    #cssmenu ul {
        width: 100%;
        display: none
    }
    #cssmenu ul li {
        width: 100%;
        border-top: 1px solid rgba(255, 255, 255, 0.3);
    }
    #cssmenu ul li:hover {
        background: #363636;
    }
    #cssmenu ul ul li,
    #cssmenu li:hover>ul>li {
        height: auto
    }
    #cssmenu ul li a,
    #cssmenu ul ul li a {
        width: 100%;
        border-bottom: 0
    }
    #cssmenu>ul>li {
        float: none
    }
    #cssmenu ul ul li a {
        padding-left: 25px
    }
    #cssmenu ul ul li {
        background: #023293!important;
    }
    #cssmenu ul ul li:hover {
        background: #0093dd!important
    }
    #cssmenu ul ul ul li {
        background: #025e93 !important;
    }
    #cssmenu ul ul ul li a {
        padding-left: 35px
    }
    #cssmenu ul ul li a {
        color: #ddd;
        background: none
    }
    #cssmenu ul ul li:hover>a,
    #cssmenu ul ul li.active>a {
        color: #fff
    }
    #cssmenu ul ul,
    #cssmenu ul ul ul {
        position: relative;
        left: 0;
        width: 100%;
        margin: 0;
        text-align: left
    }
    #cssmenu>ul>li.has-sub>a:after,
    #cssmenu>ul>li.has-sub>a:before,
    #cssmenu ul ul>li.has-sub>a:after,
    #cssmenu ul ul>li.has-sub>a:before {
        display: none
    }
    #cssmenu #head-mobile {
        display: block;
        padding: 23px;
        color: #ddd;
        font-size: 12px;
        font-weight: 700
    }
    .button {
        width: 55px;
        height: 40px;
        position: absolute;
        right: 0;
        top: 0;
        cursor: pointer;
        z-index: 12399994;
    }
    .button:after {
        position: absolute;
        top: 22px;
        right: 20px;
        display: block;
        height: 8px;
        width: 20px;
        border-top: 2px solid #dddddd;
        border-bottom: 2px solid #dddddd;
        content: ''
    }
    .button:before {
        -webkit-transition: all .3s ease;
        -ms-transition: all .3s ease;
        transition: all .3s ease;
        position: absolute;
        top: 16px;
        right: 20px;
        display: block;
        height: 2px;
        width: 20px;
        background: #ddd;
        content: ''
    }
    .button.menu-opened:after {
        -webkit-transition: all .3s ease;
        -ms-transition: all .3s ease;
        transition: all .3s ease;
        top: 23px;
        border: 0;
        height: 2px;
        width: 20px;
        background: #fff;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg)
    }
    .button.menu-opened:before {
        top: 23px;
        background: #fff;
        width: 19px;
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg)
    }
    #cssmenu .submenu-button {
        position: absolute;
        z-index: 99;
        right: 0;
        top: 0;
        display: block;
        border-left: 1px solid rgba(255, 255, 255, 0.3);
        height: 40px;
        width: 46px;
        cursor: pointer
    }
    #cssmenu .submenu-button.submenu-opened {
        background: #0093dd
    }
    #cssmenu ul ul .submenu-button {
        height: 34px;
        width: 34px
    }
    #cssmenu .submenu-button:after {
        position: absolute;
        top: 22px;
        right: 19px;
        width: 8px;
        height: 2px;
        display: block;
        background: #ddd;
        content: ''
    }
    #cssmenu ul ul .submenu-button:after {
        top: 15px;
        right: 13px
    }
    #cssmenu .submenu-button.submenu-opened:after {
        background: #fff
    }
    #cssmenu .submenu-button:before {
        position: absolute;
        top: 19px;
        right: 22px;
        display: block;
        width: 2px;
        height: 8px;
        background: #ddd;
        content: ''
    }
    #cssmenu ul ul .submenu-button:before {
        top: 12px;
        right: 16px
    }
    #cssmenu .submenu-button.submenu-opened:before {
        display: none
    }
    #cssmenu ul ul ul li.active a {
        border-left: none
    }
    #cssmenu>ul>li.has-sub>ul>li.active>a,
    #cssmenu>ul ul>li.has-sub>ul>li.active>a {
        border-top: none
    }
    #cssmenu ul li:last-child ul {
        margin-left: 0;
    }
    #cssmenu ul li:last-child ul ul {
        margin-left: 0;
    }
}

.sub-arrow {
    display: none;
}

#cssmenu .sm ul li ul {
    margin-top: 0 !important;
}

.mt-news span {
    font-size: 0.95em !important;
}

.mt-news ul {
    width: auto !important;
}

.timeline-Footer{display:none !important;padding:0 !important;}